@media screen and (min-width: 751px) {
  .archive-partner {
    padding: 40px 0 150px;
  }
}
@media screen and (max-width: 750px) {
  .archive-partner {
    padding: 50px 0 80px;
  }
}

.archive-partner__inner {
  max-width: 990px;
  width: calc(100% - 40px);
  margin: 0 auto;
}

.archive-partner__read {
  text-align: center;
}

.archive-partner__case {
  margin: 70px auto 0;
}
@media screen and (max-width: 750px) {
  .archive-partner__case {
    margin: 48px auto 0;
  }
}

.archive-partner__heading {
  position: relative;
  font-size: 30px;
  line-height: 1.818;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  padding-bottom: 8px;
}
@media screen and (max-width: 750px) {
  .archive-partner__heading {
    font-size: 25px;
  }
}
.archive-partner__heading:before, .archive-partner__heading:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
}
.archive-partner__heading:before {
  background-color: #D8D8D8;
  width: 100%;
}
.archive-partner__heading:after {
  width: 60px;
  background: -webkit-gradient(linear, left top, right top, from(#1F2E55), color-stop(50%, #1F2E55), color-stop(50%, #788198), to(#788198));
  background: linear-gradient(90deg, #1F2E55 0%, #1F2E55 50%, #788198 50%, #788198 100%);
}
.archive-partner__heading:nth-child(n+2) {
  margin-top: 100px;
}
@media screen and (max-width: 750px) {
  .archive-partner__heading:nth-child(n+2) {
    margin-top: 50px;
  }
}

.archive-partner__list {
  display: block;
}

.archive-partner__item {
  padding: 30px 0;
  border-bottom: 1px solid #D8D8D8;
}
@media screen and (max-width: 750px) {
  .archive-partner__item {
    padding: 20px 0;
  }
}

.archive-partner__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 750px) {
  .archive-partner__wrap {
    display: block;
  }
}

.archive-partner__title {
  width: 50%;
  position: relative;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  font-size: 25px;
  padding-left: 40px;
  margin-right: 20px;
}
@media screen and (max-width: 750px) {
  .archive-partner__title {
    width: 100%;
    font-size: 20px;
    line-height: 1.45;
    margin-bottom: 15px;
    padding-left: 30px;
  }
}
.archive-partner__title:before {
  content: "";
  position: absolute;
  top: 25px;
  left: 0;
  width: 30px;
  height: 2px;
  display: inline-block;
  background-color: #1F2E55;
}
@media screen and (max-width: 750px) {
  .archive-partner__title:before {
    top: 15px;
    width: 20px;
  }
}

.archive-partner__box {
  width: 50%;
}
@media screen and (max-width: 750px) {
  .archive-partner__box {
    width: 100%;
  }
}

.archive-partner__name {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 10px;
}

.archive-partner__address {
  width: 100%;
}

.archive-partner__head {
  background-color: #1F2E55;
  color: #fff;
  padding: 0 10px;
  border-radius: 5px;
  display: inline-block;
  text-align: center;
  line-height: 1.4;
  margin-right: 15px;
  min-width: 55px;
  max-width: 86px;
}

.archive-partner__link {
  border-bottom: 1px solid #333;
}
.archive-partner__link:hover {
  color: #1F2E55;
}

.archive-partner__otherList {
  margin-bottom: 20px;
}

.archive-partner__otherItem {
  position: relative;
  padding-left: 16px;
}
@media screen and (max-width: 750px) {
  .archive-partner__otherItem {
    padding-left: 12px;
  }
}
.archive-partner__otherItem:before {
  content: "";
  position: absolute;
  top: 12px;
  left: 0;
  width: 8px;
  height: 8px;
  background-color: #1F2E55;
  border-radius: 100%;
}
@media screen and (max-width: 750px) {
  .archive-partner__otherItem:before {
    top: 14px;
    width: 5px;
    height: 5px;
  }
}

.archive-partner__buttonBox {
  max-width: 840px;
}
@media screen and (min-width: 751px) {
  .archive-partner__buttonBox {
    margin: 100px auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media screen and (max-width: 750px) {
  .archive-partner__buttonBox {
    margin: 50px auto 0;
    display: block;
  }
}

.archive-partner__buttonWrap {
  max-width: 400px;
  width: 100%;
}
@media screen and (min-width: 751px) {
  .archive-partner__buttonWrap {
    margin: 0 auto;
  }
}
@media screen and (max-width: 750px) {
  .archive-partner__buttonWrap {
    margin: 20px auto 0;
  }
}
@media screen and (min-width: 751px) {
  .archive-partner__buttonWrap:nth-child(n+2) {
    margin-left: 40px;
  }
}
@media screen and (max-width: 750px) {
  .archive-partner__buttonWrap:nth-child(n+2) {
    margin-top: 30px;
  }
}

.archive-partner__button {
  display: block;
  height: 60px;
  font-size: 18px;
  text-align: center;
  place-items: center;
  place-content: center;
  line-height: 1.5;
  border: 1px solid #1F2E55;
}